import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComposeCustomersComponent } from './compose-customers.component';

describe('ComposeCustomersComponent', () => {
  let component: ComposeCustomersComponent;
  let fixture: ComponentFixture<ComposeCustomersComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ComposeCustomersComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ComposeCustomersComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
